/* --- CSS Reset --- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  padding: 0;
  border: 0;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* Make sure the table cells show the right font */
td { font-family: "Lucida Grande", verdana, arial, 
helvetica, sans-serif; }


/* --- CSS Main --- */

html {
	height: 100%;
}

body {
	min-width: 800px;
	background-color: #fff;
	margin: 0;
	color: #666666;
	height: 100%;
	font: 62.5%/1.8em "Lucida Grande", Lucida, Verdana, sans-serif;
}
	
.hidden {
	display: none;
}

.p, ul {
	font-size: 1em;
	margin: 1.8em 0;
}

.p2 {
	font-size: 1.1em;
	margin: 1.98em 0;
}

.h1 { 
	font-size: 1.8em;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.h2 {
	margin-bottom: -1.4365em;
	font: italic 1.4em Georgia, "Times New Roman", Times, serif;
	letter-spacing: .05em;
	color: #4F4F4F;
}

.h3 { 
	font-weight: bold;
}

li {
	margin: 0;
	border-bottom: 1px solid #D1D0B8;
	list-style-type: none;
	}
	
a { padding: 0.1em 0.2em; }

a:link {
	text-decoration: none;
	background: #FFF;
	color: #3B3B3B;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	background: #FFF;
	color: #90918F;
	font-weight: normal;
	font-style: normal;
}

a:visited {
	text-decoration: none;
	background: #FFF;
	color: #000000;
	font-weight: bold;
}

a:active {
	text-decoration: none;
	background: #FFF;
	color: #3B3B3B;
	}
	
.blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #90918F;
	text-align: left;
	text-indent: -8px;
	letter-spacing: .03em;
}

.blockquotenoquotation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #90918F;
	text-align: left;
	letter-spacing: .03em;
}	
	
	
/* Header and Main Navigation */

#header {
	background: #FFF;
	margin: 0;
}

#header img {
	width: 284px;
	float: left;
	display: inline;
	padding: 36px 18px 0 27px;
}

#nav {
	float: right;
	background: transparent;
	overflow: hidden;
	display: inline;
	padding: 36px 0 0;
}

#navlist {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #F0F1EE;
	float: right;
	display: inline;
}

#navlist ul, #navlist li {
	display: inline;
	list-style-type: none;
}

#navlist a:link, #navlist a:visited {
	float: right;
	line-height: 18px;
	font-weight: bold;
	margin: 0 27px 0px 0;
	text-decoration: none;
	color: #4F4F4F;
	display: inline;
	background: transparent;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {
	border-bottom: 4px solid #4F4F4F;
	padding-bottom: 4px;
	background: transparent;
	color: #000;
}

#navlist a:hover { color: #000; }


/* Main Content */

#page-container { 
	font: normal 1em/1.8em "lucida grande", verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: transparent;
	text-align: left;
	position: relative;
}

.clear {
  clear: both;
  height: 1px;
  overflow: hidden;   /* prevent IE expanding the container */
  margin: 0;
}

#contentleft {
	float: left;
	position: relative;
	top: 72px;
	display: inline;
	width: 324px;
}

#contentleftinside {
	float: left;
	border-bottom: 1px solid #F0F1EE;
	border-top: 1px solid #F0F1EE;
	border-right: 1px solid #F0F1EE;
	background-color: #FAFAFA;
	padding: 9px 27px;
	display: inline;   /* prevent IE expanding the container */
}

#address {
	float: left;
	border-bottom: 1px solid #F0F1EE;
	border-top: 1px solid #F0F1EE;
	border-right: 1px solid #F0F1EE;
	background-color: #FAFAFA;
	padding: 9px 27px;
	display: inline;   /* prevent IE expanding the container */
}

#contentright{
	border-style: none;
	float: left;
	margin-left: 351px;
	display: inline;
}

#flashcontent { height: 600px; }


/* Profile */

.margin-first {
  	float: left;
  	width: 0%;
  	height: 1px;
  	display: inline;   /* prevent IE expanding the container */
}

.column1 {
  	padding-right: 5px;
  	float: left;
  	width: 23.42%;
  	display: inline;   /* prevent IE expanding the container */
}

.margin-rest {
  	float: left;
  	width: 2.11%;
  	height: 1px;
  	display: inline;   /* prevent IE expanding the container */
}

.column2 {
  	padding-right: 5px;
  	float: left;
  	width: 23.42%;
  	display: inline;   /* prevent IE expanding the container */
}

.column3 {
  	padding-right: 5px;
  	float: left;
  	width: 23.42%;
  	display: inline;   /* prevent IE expanding the container */
}

.column4 {
  	float: left;
  	width: 23.42%;
  	display: inline;   /* prevent IE expanding the container */
}


/* the footer */

#footer {
	clear: both;
	background: #FFF;
	border-top: 1px solid #F0F1EE;
	color: #4F4F4F;
	font: .8em/1.4em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 0.5em 18px 9px 27px;
}

#footer a { 
	padding: 0;
	color: #3B3B3B;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover { 
	color: #000;
	font-weight: bold;
}

#getty {
	background: #FFF;
	padding: 0 9px 9px 0;
	display: inline;
	float: left;
}

#padding {
	margin-top: 3%;
}

.paddinggallery {
	padding-top: 0em;
}

#footersuccess {
	clear: both;
	background: #FFF;
	border-top: 1px solid #F0F1EE;
	color: #4F4F4F; 
	padding: 0.5em 18px 0.5em 27px;
	font: .8em/1.4em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 288px;
}

	
/* Color palete */

.blue { color:#0099CC; }
.cyan { color:#00CCFF; }
.light-grey { color:#F0F1EE; }
.med-grey { color:#90918F; }
.dark-grey { color:#3B3B3B; }
.varnish { color:#FAFAFA; }


/* contact form */

#contentrightform{
	float: left;
	display: inline;
	margin-top: 72px;
	width: 360px;
	margin-left: 27px;
}

.contact a{
	text-decoration: none;
	background: transparent;
	color: #3B3B3B;
	font-weight: bold;
}

.contact a:link{
	text-decoration: none;
	background: transparent;
	color: #3B3B3B;
	font-weight: bold;
}

.contact a:hover{
	text-decoration: none;
	background: transparent;
	color: #000;
	font-weight: bold;
}

#internships-form {clear: both;}

input.txt, textarea, select {
	background-color: #FAFAFA;
	border: 1px solid #F0F1EE;
	padding: 4px;
}

input.btn {
	padding: 2px 6px;
	color: #3B3B3B;
	background-color: #FAFAFA;
	border: 1px solid #F0F1EE;
}		

label, dl dt {
	color: #90918F;
	font-weight: bold;
}

#internships-form textarea {
	width: 360px;
}

#internships-form p {
	margin: 0.75em 0 0 0;
	clear: both;
}

#internships-form p label {
	display: block;
	float: left;
	width: 126px;
			}

#internships-form p input.txt {
	width: 360px;
}

textarea#message {
	width: 360px;
	height: 216px;
}

#thankyou {clear: both;
	height: 198px;
}

#thankyou a { 
	padding: 0;
	color: #3B3B3B;
	text-decoration: none;
	font-weight: bold;
}
#thankyou a:hover { 
	color: #000;
	font-weight: bold;
}


/*other small things */
.reg {
	font-weight: normal;
	font-style: normal;
	font-size: .9em;
}
strong { font-weight: bold; }
em, dfn { font-style: italic; }
hr { margin-bottom:1.5em; }
cite { font-weight: normal;
	font-style: normal;
	font-size: .8em;
	color: #90918F;
	letter-spacing: .02em;
}
.tc { text-align:center; }
.tr { text-align:right; }
.tl { text-align:left; }
.b { font-weight:bold; }
.i { font-style:italic; }
.indent { text-indent:1.5em;}
.open { font-variant: small-caps; }
.oldbook { font-family:"Book Antiqua","Warnock Pro","Goudy Old Style","Palatino",Georgia,serif; }